<template>
	<view class="container">
		<div class="searchBox">
			<img src="https://static.hshuishang.com/property-img-file/com_communitySearchIcon.png" alt="" />
			<input placeholder="请输入小区名称" type="text">
		</div>

		<div class="communityList">
			<div class="communityItem" v-for="(item, index) in 5" :key="index" @click="chooseCommunityInfo">
				<div class="communityItem_img">
					<img src="https://static.hshuishang.com/property-img-file/com_act2Img.png" alt="" />
				</div>

				<div class="communityItem_msg">
					<div class="communityItem_msg_box">
						<div class="communityItem_msg_title">岸芷汀兰(东区)</div>
						<div class="communityItem_msg_addr">
							河北省衡水市桃城区红旗大街与河
							阳路交叉口西北300米东车辆入口
						</div>
					</div>

					<div class="communityItem_msg_more">
						<img src="https://static.hshuishang.com/property-img-file/com_check1.png" alt="" />
						<!-- <img src="https://static.hshuishang.com/property-img-file/com_check2.png" alt=""  /> -->
					</div>

				</div>
			</div>
		</div>
		<div class="addBtn" @click="headerAddCommunityClick">新建小区</div>

	</view>
</template>

<script>
import { request, NavgateTo } from '../../../utils';
import { apiArr } from '../../../api/community';
export default {
	data() {
		return {

		}
	},
	methods: {
		chooseCommunityInfo() {
			NavgateTo("../chooseMsgInfo/index")
		},

		// 新建小区
		headerAddCommunityClick() {
			NavgateTo("../addCommunity/index")

		}
	},

	onLoad(options) {

	},

	onReachBottom() {

	},
}
</script>

<style>
@import url("./index.css");
</style>
